<?php
if(!defined('MOD'))  die("access die");
$rules = intval($_GET['rules']);
$sql = "SELECT * FROM ".TABLEPRE."collect_rule WHERE `id`='{$rules}' ";
$row_rules =qdb::QueryFirst($sql);
if(empty($row_rules) || $row_rules['status'] == 0) qbase::showmsg("bad request");
rules_export($row_rules);
?>